//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class taihi_Student_ChuKuriage2023
    {
        public string PupilCd { get; set; }
        public string PupilLastName { get; set; }
        public string PupilFirstName { get; set; }
        public string PupilLastKana { get; set; }
        public string PupilFirstKana { get; set; }
        public string Post1 { get; set; }
        public string Post2 { get; set; }
        public string Address1 { get; set; }
        public string Address2 { get; set; }
        public string Address3 { get; set; }
        public Nullable<byte> Grade { get; set; }
        public Nullable<byte> Sex { get; set; }
        public string BirthDay { get; set; }
        public string Tel1 { get; set; }
        public string Tel2 { get; set; }
        public string Tel3 { get; set; }
        public string Fax1 { get; set; }
        public string Fax2 { get; set; }
        public string Fax3 { get; set; }
        public string Mobile1 { get; set; }
        public string Mobile2 { get; set; }
        public string Mobile3 { get; set; }
        public string ParentLastName { get; set; }
        public string ParentFirstName { get; set; }
        public string ParentLastKana { get; set; }
        public string ParentFirstKana { get; set; }
        public string MailAddress { get; set; }
        public string PrivatoJukoExp { get; set; }
        public string PrivatoJukoHouse { get; set; }
        public string SapixJukoExp { get; set; }
        public string PigmaJukoExp { get; set; }
        public string SapixJukoOth { get; set; }
        public string SapixJukoOthMemo { get; set; }
        public string SapixStdID { get; set; }
        public string SchoolName { get; set; }
        public Nullable<System.DateTime> InDate { get; set; }
        public Nullable<System.DateTime> OutDate { get; set; }
        public Nullable<byte> TmpFlg { get; set; }
        public Nullable<System.DateTime> UpdStampDate { get; set; }
        public string UpdStampId { get; set; }
        public Nullable<System.DateTime> InsStampDate { get; set; }
        public string InsStampId { get; set; }
        public Nullable<byte> DelFlg { get; set; }
    }
}
